.menu_red{


}
ul.menu {
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:43px;
	font-size:12px;
	background:url(../images/bg.png) repeat-x top left;
	border:1px solid #000;
	margin:0;
	padding:0;
	font-family: Verdana, Geneva, sans-serif;
}

ul.menu li {
display:block;
float:left;
margin:0;
padding:0;
}

ul.menu li a {
	float:left;
	color: #FFF6DC;
	text-decoration:none;
	height:38px;
	padding-top: 12px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}

ul.menu li a:hover,.current {
	color: #933;
	background:url(../images/bg.png) repeat-x top left;
	text-decoration:none;
}

ul.menu .current a {
	color: #FFF6DC;
	font-weight: bold;
}


/*RED*/
ul.menu.red{
	background-color:#6B0F10;
	text-align: center;
}
ul.menu.red li a:hover, .menu.red li.current {
	background-color:#6B0F10;
}
